From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 20 Sep 2000 10:51:00 -0700 (PDT)

I talked to Hettie today.  It's unlikely that we are going to find time for 
Jeff and the Governor to talk (because of the Governor's schedule).  We'll 
try to set something up later.  In the meantime, the Governor should just 
sign the bill.  Of course, Hettie had already communicated this; the Gov's 
office acknowledged that the message was recieved but did not make a specific 
commitment.